Bug 173059 - /usr/share/X11/fonts/Type1/fonts.scale/: opendir: Not a directory
Summary: /usr/share/X11/fonts/Type1/fonts.scale/: opendir: Not a directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: xorg-modular
TreeView+ depends on / blocked
 
Reported: 2005-11-13 12:04 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 19:15:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-11-13 12:04:58 UTC
Description of problem:

Installing: xorg-x11-fonts-Type1         ##################### [161/215]
-o/: opendir: No such file or directory
/usr/share/X11/fonts/Type1/fonts.scale/: opendir: Not a directory


Version-Release number of selected component (if applicable):

xorg-x11-fonts-Type1-0.99.0-4

Comment 1 Mike A. Harris 2005-11-14 19:15:02 UTC
Thanks.  Fixed in xorg-x11-fonts-0.99.0-6.  Will be in next modular X push
to people.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.